@charset "utf-8";
/*TOP MENI*/
#nav ul{
	list-style-type:none;
	text-align:center;
	padding:0px;
}

#nav ul li{
	position:relative;
	display:inline-block;
}

#nav ul li ul{
	background-color:#fff;
	position:absolute;
	border:1px solid #fff;
	text-align:left;
}
#nav ul li ul a{
	display:block;
	padding:5px 10px;
}
#nav ul li ul li:hover{
	
	
}
#nav ul li ul{
	padding-left:0px;
	line-height:36px;
}

#nav ul li ul li a{
	margin-right:0px;
	text-decoration:none !important;
}

#nav ul li ul li{
	width:215px;
	padding:1px 0px;
}

#nav{
	margin:auto;
	width:990px; 
	text-align:center;
}

#nav a{
	display:inline-block;
	color:#666;
	font-size:15px;
	padding:14px 10px;
	text-decoration:none;
}
#nav a.sel{
	background-color:#f2f2f2;
}
#nav a:hover{
	background-color:#f2f2f2;
	}

#nav a:hover{
	
}

#nav .sel{
	
}